Bug 864526 - RFE: copy directlun disk to storage domain
RFE: copy directlun disk to storage domain
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Nobody's working on this, feel free to take it
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2012-10-09 10:06 EDT by David Jaša
Modified: 2016-02-10 15:24 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-04-14 02:57:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-10-09 10:06:46 EDT
Description of problem:
RFE: copy directlun disk to storage domain

Version-Release number of selected component (if applicable):
si19.1 / rhevm-backend-3.1.0-18.el6ev.noarch

How reproducible:

Steps to Reproduce:
1. attach external (direct LUN) disk
2. try to Copy the disk to some storage domain
Actual results:
Copy button is disabled

Expected results:
Admin can copy the disk

Additional info:
Comment 4 Itamar Heim 2013-04-14 02:57:20 EDT
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.